/* RadComboBox Default skin */

/*global*/

.RadComboBox_NOAH,
.RadComboBox_NOAH .rcbInput,
.RadComboBoxDropDown_NOAH {
    font: 12px Arial, Helvetica Neue;
    color: #000;
    border: 1px solid #999;
}

/* combobox */

.RadComboBox_NOAH .rcbInputCellLeft,
.RadComboBox_NOAH .rcbInputCellRight,
.RadComboBox_NOAH .rcbArrowCellLeft,
.RadComboBox_NOAH .rcbArrowCellRight
{
	background-image: url('ComboBox/rcbSprite.png');
}

* html .RadComboBox_NOAH .rcbInputCellLeft,
* html .RadComboBox_NOAH .rcbInputCellRight,
* html .RadComboBox_NOAH .rcbArrowCellLeft,
* html .RadComboBox_NOAH .rcbArrowCellRight
{
	background-image: url('ComboBox/rcbSpriteIE6.png');
}

.RadComboBox_NOAH td.rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_NOAH td.rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_NOAH .rcbHovered .rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_NOAH .rcbHovered .rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_NOAH .rcbFocused .rcbInputCellLeft { background-position: 0 0; }
.RadComboBox_NOAH .rcbFocused .rcbInputCellRight { background-position: 100% 0; }

.RadComboBox_NOAH .rcbHovered .rcbReadOnly td.rcbInputCellLeft { background-position: 0 -22px; }
.RadComboBox_NOAH .rcbHovered .rcbReadOnly td.rcbInputCellRight { background-position: 100% -22px; }

.RadComboBox_NOAH .rcbFocused .rcbReadOnly td.rcbInputCellLeft { background-position: 0 -44px; }
.RadComboBox_NOAH .rcbFocused .rcbReadOnly td.rcbInputCellRight { background-position: 100% -44px; }

.RadComboBox_NOAH .rcbInputCell .rcbEmptyMessage
{
	color: #666;
}

.RadComboBox_NOAH .rcbHovered .rcbInputCell .rcbInput
{
	color: #000;
}

.RadComboBox_NOAH td.rcbArrowCellLeft { background-position: -18px -88px; }
.RadComboBox_NOAH td.rcbArrowCellRight { background-position: 0 -88px; }

.RadComboBox_NOAH .rcbHovered .rcbArrowCellLeft { background-position: -54px -88px; }
.RadComboBox_NOAH .rcbHovered .rcbArrowCellRight { background-position: -36px -88px; }

.RadComboBox_NOAH .rcbFocused .rcbArrowCellLeft { background-position: -90px -88px; }
.RadComboBox_NOAH .rcbFocused .rcbArrowCellRight { background-position: -72px -88px; }

.RadComboBox_NOAH td.rcbArrowCellHidden,
.RadComboBox_NOAH .rcbHovered td.rcbArrowCellHidden,
.RadComboBox_NOAH .rcbFocused td.rcbArrowCellHidden { background-position: -15px -88px; }

.RadComboBox_NOAH_rtl td.rcbArrowCellHidden,
.RadComboBox_NOAH_rtl .rcbHovered td.rcbArrowCellHidden,
.RadComboBox_NOAH_rtl .rcbFocused td.rcbArrowCellHidden { background-position: -18px -88px; }

/* Read-only styles */

.RadComboBox_NOAH .rcbReadOnly td.rcbArrowCellLeft { background-position: -18px -88px; }
.RadComboBox_NOAH .rcbReadOnly td.rcbArrowCellRight { background-position: -2px -88px; }

.RadComboBox_NOAH .rcbHovered .rcbReadOnly .rcbArrowCellLeft { background-position: -54px -88px; }
.RadComboBox_NOAH .rcbHovered .rcbReadOnly .rcbArrowCellRight { background-position: -38px -88px; }

.RadComboBox_NOAH .rcbFocused .rcbReadOnly .rcbArrowCellLeft { background-position: -90px -88px; }
.RadComboBox_NOAH .rcbFocused .rcbReadOnly .rcbArrowCellRight { background-position: -74px -88px; }

.RadComboBox_NOAH .rcbReadOnly td.rcbArrowCellHidden { background-position: -15px -88px; }
.RadComboBox_NOAH .rcbHovered .rcbReadOnly td.rcbArrowCellHidden { background-position: -51px -88px; }
.RadComboBox_NOAH .rcbFocused .rcbReadOnly td.rcbArrowCellHidden { background-position: -87px -88px; }

.RadComboBox_NOAH_rtl .rcbReadOnly td.rcbArrowCellHidden { background-position: -18px -88px; }
.RadComboBox_NOAH_rtl .rcbHovered .rcbReadOnly td.rcbArrowCellHidden { background-position: -54px -88px; }
.RadComboBox_NOAH_rtl .rcbFocused .rcbReadOnly td.rcbArrowCellHidden { background-position: -90px -88px; }

/* dropdown */

.RadComboBoxDropDown_NOAH .rcbHeader,
.RadComboBoxDropDown_NOAH .rcbFooter,
.RadComboBoxDropDown_NOAH .rcbMoreResults,
.RadComboBoxDropDown_NOAH .rcbMoreResults a
{
	background-image: url('ComboBox/rcbSprite.png');
}

* html .RadComboBoxDropDown_NOAH .rcbHeader,
* html .RadComboBoxDropDown_NOAH .rcbFooter,
* html .RadComboBoxDropDown_NOAH .rcbMoreResults,
* html .RadComboBoxDropDown_NOAH .rcbMoreResults a
{
	background-image: url('ComboBox/rcbSpriteIE6.png');
}

.RadComboBoxDropDown_NOAH
{
	background: #fff;
	border-color: #c6c7d2;
	border-top-color: #83868d;
}

.RadComboBoxDropDown_NOAH .rcbHeader,
.RadComboBoxDropDown_NOAH .rcbFooter
{
	background-color: #f1f2f4;
	background-position: 0 -110px;
}

.RadComboBoxDropDown_NOAH .rcbHeader
{
	border-bottom-color: #d5d5d5;
}

.RadComboBoxDropDown_NOAH .rcbFooter
{
	border-top-color: #d5d5d5;
}

.RadComboBoxDropDown_NOAH .rcbItem em
{
	background: #e5e5e5;
}

.RadComboBoxDropDown_NOAH .rcbHovered
{
	background: #dfdfdf;
	color: #000;
}

.RadComboBoxDropDown_NOAH .rcbSeparator
{
    color: #fff;
    background: #8a8a8a;
}

.RadComboBox_NOAH .rcbDisabled .rcbInputCell .rcbInput,
.RadComboBoxDropDown_NOAH .rcbDisabled
{
	color: #999;
}

.RadComboBox_NOAH .rcbDisabled td.rcbInputCellLeft { background-position: 0 -66px; }
.RadComboBox_NOAH .rcbDisabled td.rcbInputCellRight { background-position: 100% -66px; }
.RadComboBox_NOAH .rcbDisabled td.rcbArrowCellLeft { background-position: -126px -88px; }
.RadComboBox_NOAH .rcbDisabled td.rcbArrowCellRight { background-position: -108px -88px; }
.RadComboBox_NOAH .rcbDisabled .rcbReadOnly td.rcbArrowCellRight { background-position: -110px -88px; }
.RadComboBox_NOAH table.rcbDisabled td.rcbArrowCellHidden,
.RadComboBox_NOAH .rcbDisabled .rcbReadOnly td.rcbArrowCellHidden { background-position: -123px -88px; }
.RadComboBox_NOAH_rtl table.rcbDisabled td.rcbArrowCellHidden,
.RadComboBox_NOAH_rtl .rcbDisabled .rcbReadOnly td.rcbArrowCellHidden { background-position: -126px -88px; }

.RadComboBoxDropDown_NOAH .rcbLoading
{
	background: #f0f0f0;
}

.RadComboBoxDropDown_NOAH .rcbMoreResults
{
	border-top-color: #c6c7d2;
	background-position: 0 -132px;
	background-color: #e6e6e6;
	color: #8a8a8a;
}

.RadComboBoxDropDown_NOAH .rcbMoreResults a
{
	background-position: -157px -94px;
}

.RadComboBox_NOAH .rcbInputCellLeft, .RadComboBox_NOAH .rcbInputCellRight, .RadComboBox_NOAH .rcbArrowCellLeft, .RadComboBox_NOAH .rcbArrowCellRight {
    background-image: none !important;
}